#!/bin/sh
echo 'name: blaze-textual
version: 0.2.0.8
id: blaze-textual-0.2.0.8-213811e05d4d4b83315b938a0f25ef12

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
package-url:
synopsis: Fast rendering of common datatypes
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-textual-0.2.0.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-textual-0.2.0.8
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd
         integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-textual-0.2.0.8/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-textual-0.2.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
